/*---------------------------------------------*/
/* Styles to disable hover effects on mobile
/*---------------------------------------------*/
.touch-device .twitter-buttons li,
.twitter-buttons a,
.touch-device .overlay, 
.touch-device a, 
.touch-device .site>header .social a, 
.touch-device .site>header 
.touch-device .main-nav a,
.touch-device .text-panel .overlay li a,
.touch-device .column-full .overlay li a,
.touch-device .column-tall .overlay li a,
.touch-device .flex-direction-nav a {
	webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.touch-device .column-full .overlay,
/*.touch-device .column-full:hover,*/
.touch-device .column-half .overlay,
/*.touch-device .column-half:hover .overlay,*/
.touch-device .column-quarter .overlay/*,
.touch-device .column-quarter:hover .overlay*/ {
	display: none;
	opacity: 1;
}

.touch-device article:hover .static-overlay {
	display: block;
}

.touch-device #lightbox {
	position: absolute;
}

.touch-device #lightbox .background {
	position: absolute;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max-moz-device-panel-ratio: 2) {

	.site>header h1 a {
		text-indent: 105%;
		white-space: nowrap;
		overflow: hidden;
		background-size: 100% auto;
		background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/high-res/global/header-logo.png');
	}

	.site>header .main-nav .subnav .icon {
		background-size: 100% auto;
		background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/high-res/global/header-nav-option-bg.png');
	}

	.article-content .images .static-overlay .icon {
		background-size: 100% auto;
		background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/high-res/article/slideshow-prompt-bg.png');
	}
}